
Redmine - Patch #3772

Traditional Chinese language file (to r2847)

2009-08-24 02:51 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-08-24

Priority: Normal Due date: 2009-09-02

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Add error_no_tracker_in_project, error_no_default_issue_status

Associated revisions

Revision 2850 - 2009-09-01 20:13 - Azamat Hackimov

Translation updates:

Swedish (#3774)

Traditional Chinese (#3772)

History

#1 - 2009-08-24 02:54 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Sorry, forgot to remove relocated lines. Please use this file to check in.

#2 - 2009-09-01 20:11 - Azamat Hackimov

- Due date set to 2009-09-02

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited to svn, thank you.

Files

zh-TW.yml 36.1 KB 2009-08-24 ChunChang (Nagaharu) Lo

zh-TW.yml 35.8 KB 2009-08-24 ChunChang (Nagaharu) Lo
